# Export letters of authority as CSV

**GET /api/v1/addons/pensionlab/letters-of-authority/export**

The same letters as the tracker, with the same filters and sort.


## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters
### Headers

- **X-PLANNR-ACCOUNT-UUID** (string)



### Query parameters

- **filter[needs_attention]** (boolean)
  Only letters the provider has rejected.

- **sort** (string)
  Field to sort by. Valid fields are [created_at, raised_at, state]. Negative sign to denote DESC. Defaults to '-created_at'.



## Responses
### 401


#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.


### 422
Validation error

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.

- **errors** (object)
  Validation messages keyed by the field that failed.



[Powered by Bump.sh](https://bump.sh)
